/* CSS Document */

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
border-color: transparent;
}

h1, .h1, h2, .h2, h3, .h3 {
margin-bottom: 5px;
}


.navbar-default {
background-color: transparent;
border-color: transparent;
font-size:18px;
}

.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
color: #ffffff;
}

.navbar-default .navbar-nav>li>a {
color: #ffffff;
}

body {color:#57585A;
}

p, h1, h2, h3, h4, h5, h6 {font-family: 'PT Sans', sans-serif;
}


.navbar-default .navbar-brand {
color: #ffffff;
}

.navbar-default .navbar-toggle .icon-bar {
background-color: #ffffff;
}

.navbar {

margin-bottom: 0px;

}

.gold {color:#57585A;
}

a {
color: #57585A;
text-decoration: none;
}

a:hover, a:focus {
color: #57585A;
text-decoration: none;
}

.navbar-default {
font-size: 15px;
}

